HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# biblio-citation-check

## Name

biblio-citation-check -- Check citations

## Synopsis

    biblio-citation-check

## Description

If true, the content of CITATIONs will be checked against possible biblioentries. If the citation cannot be found, an error is issued and the citation is generated. If the citation is found, it is generated with a cross reference to the appropriate biblioentry.

A citation matches if the content of the citation element matches the ID, XREFLABEL, or leading ABBREV of a biblioentry.

This setting may have significant performance implications on large documents, hence it is false by default.

(This option can conveniently be set with `-V biblio-citation-check` on the Jade command line).

## Source Code

    (define biblio-citation-check
      ;; Check citations
      #f)

Prev | Home | Next
Bibliographies | Up | biblio-filter-used